version: 0.28.67025
files:
  - url: PrivacySafe-x64.zip
    sha512: fxXUHkC8IyBXKcMb06I8TJrnPDO0Q17r/mpDygqZBuV+oqOjuLzpdseBQZyXiT90D8eJDqO8tmBwv0Co7UvdwQ==
    size: 195017516
path: PrivacySafe-x64.zip
sha512: fxXUHkC8IyBXKcMb06I8TJrnPDO0Q17r/mpDygqZBuV+oqOjuLzpdseBQZyXiT90D8eJDqO8tmBwv0Co7UvdwQ==
releaseDate: '2026-06-02T21:31:25.113Z'
